version: 1
scopes: ["videoCall"]
methods:
  GET:
    public: true
    description: "Initiate a peer to peer video call instantly"
    responses: 
      200: videoCall
      500: Message
    action: "videoCall.php"
